@PHOLHAD


CREATE TABLE PHCFRS (
    CODEMP VARCHAR(4) NOT NULL, 
    CODCAD VARCHAR(8) NOT NULL, 
    SEQUEN VARCHAR(4) NOT NULL, 
    DATINI VARCHAR(10), 
    IDENTI VARCHAR(80),
    DESATI VARCHAR(400), 
    CODMED VARCHAR(4),
    RSPCPF VARCHAR(14),
    RSPNIS VARCHAR(14),
    RSPNOM VARCHAR(70),
    OCXTIP VARCHAR(2),
    OCXIDE VARCHAR(2),
    OCXDES VARCHAR(20),
    OCXNUM VARCHAR(14),
    OCXEST VARCHAR(2),
    METODO VARCHAR(80),
    METOBS VARCHAR(80),
    CDAMB1 VARCHAR(4),
    CDAMB2 VARCHAR(4),
    CDAMB3 VARCHAR(4),
    CDAMB4 VARCHAR(4),
    CDAMB5 VARCHAR(4),
    CDAMB6 VARCHAR(4),
    CDATI1 VARCHAR(6), 
    CDATI2 VARCHAR(6), 
    CDATI3 VARCHAR(6), 
    CDATI4 VARCHAR(6), 
    CDATI5 VARCHAR(6), 
    CDATI6 VARCHAR(6), 
PRIMARY KEY (CODEMP,CODCAD,SEQUEN)
);
@EXECSQL

CREATE TABLE PHCFRS2 (
    CODEMP VARCHAR(4) NOT NULL, 
    CODCAD VARCHAR(8) NOT NULL, 
    SEQUEN VARCHAR(4) NOT NULL, 
    SEQFRS VARCHAR(4) NOT NULL,
    FRISCO VARCHAR(10),
    DESFRS VARCHAR(50),
    FRISCX VARCHAR(50),
    TIPAVA VARCHAR(2), 
    UNICON VARCHAR(2),
    INTCON VARCHAR(20),
    LIMCON VARCHAR(20),
    TECMED VARCHAR(40),
    INSALU VARCHAR(2),
    PERICU VARCHAR(2),
    APOESP VARCHAR(2), 
    OBSERV VARCHAR(80),
    USOEPC VARCHAR(2),
    EFZEPC VARCHAR(2),
    USOEPI VARCHAR(2),
    CDEPI1 VARCHAR(6),
    INEPI1 VARCHAR(10),
    CDEPI2 VARCHAR(6),
    INEPI2 VARCHAR(10),
    CDEPI3 VARCHAR(6),
    INEPI3 VARCHAR(10),
    CDEPI4 VARCHAR(6),
    INEPI4 VARCHAR(10),
    CDEPI5 VARCHAR(6),
    INEPI5 VARCHAR(10),
    CDEPI6 VARCHAR(6),
    INEPI6 VARCHAR(10),
PRIMARY KEY (CODEMP,CODCAD,SEQUEN,SEQFRS)
);
@EXECSQL



